You are not logged in.

Announcement

[2017.09.08] DeployStudio build v1.7.8 (checksum, release note).
[2016.08.26] DeployStudio build v1.6.19 (release note).
[2013.02.23] DeployStudio last universal build v1.5.17 (release note).

#1 2019-05-22 14:11:25

katzedame
Member
Registered: 2019-05-10

Deploy Studio 1.7.8 differs from the server you are trying to connect

I recently deployed deploy studio 1.7.8. to a mac mini running server.   When I try to set up the server in assistant.  I get an error, "the deploy studio assistant version (1.7.8) differs from the server you are trying to connect to (1.7.4)  Please update the deploy studio component to the same version".  Onn the first server I set it, the server was, in fact, 1.7.4.  I updated, and all worked.  But this time, the server is 1.7.8, and the assistant is 1.7.8.  When I try to open the server, it says the same thing, and gives me an option to update. I choose update, and it fails stating it "failed to extract the installer".    How do I fix this?    I have the security settings set to "anywhere" for installing stuff, so it isn't being blocked.

Offline

#2 2019-05-22 18:39:52

katzedame
Member
Registered: 2019-05-10

Re: Deploy Studio 1.7.8 differs from the server you are trying to connect

Update, I disabled the certificated program and system integrity protection and then apply a gatekeeper exception to the installer for the admin.app.  using this line:  spctl --add /Applications/Utilities/DeployStudio\ Admin.app

Still getting a "failed to extract the installer".  could be I have no idea what the installer is called, since there is no way to save it...download it...or see the name of the "deploy studio updater".   And, I have no idea where to point to allow that  app.

Offline

Board footer

Powered by FluxBB